## Settings file was created by plugin Starstorm 2 v0.6.8
## Plugin GUID: com.TeamSS2

[Chirr]

## Can Weightless Frame be activated by toggling.
# Setting type: Boolean
# Default value: false
Toggle Hover = false

